{
	"category": "misc",
	"group": "horse_armor",
	"key": {
		"#": "minecraft:diamond"
	},
	"pattern": [
		"# #",
		"###",
		"# #"
	],
	"result": {
		"id": "minecraft:diamond_horse_armor"
	},
	"type": "minecraft:crafting_shaped"
}